<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="bg">
    <body>
      <trans-unit xml:space="preserve" id="a5fa1841bd9d9d10">
        <source>Tails is designed to hide your identity.</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="55e69afa21fbfe0e">
        <source>But some of your activities could reveal your identity:</source>
        <target></target>
        <note from="developer">type: Content of: &lt;p&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="4f900f4c733493f1">
        <source>Sharing files with metadata, such as date, time, location, and device information</source>
        <target></target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
      <trans-unit xml:space="preserve" id="929642807758f208">
        <source>Using Tails for more than one purpose at a time</source>
        <target></target>
        <note from="developer">type: Content of: &lt;ul&gt;&lt;li&gt;</note>
      </trans-unit>
    </body>
  </file>
</xliff>
